com.pixelmed.display.event

## Class StatusChangeEvent

- java.lang.Object
- - com.pixelmed.event.Event
  - - com.pixelmed.display.event.StatusChangeEvent

    public class StatusChangeEvent
    extends Event

### Constructor Summary

Constructors
Constructor and Description
`StatusChangeEvent(java.lang.String statusMessage)`

### Method Summary

Methods
`java.lang.String` `getStatusMessage()`

### Methods inherited from class com.pixelmed.event.Event

`getEventContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatusChangeEvent

    public StatusChangeEvent(java.lang.String statusMessage)

Parameters:
  `statusMessage` -

### Method Detail

#### getStatusMessage

    public java.lang.String getStatusMessage()